---
title: "My 2021 Anki Setup"
date: 2021-09-19T21:43:26+02:00
slug: my-anki-setup
categories:
    - misc
    - software
    - studium
tags:
    - anki
    - english
    - studying
    - customization
summary: My ST 2021 Anki setup
showtoc: false
draft: true
---

Hi! Currently I am studying for a few exams, and decided that I am quite happy with my current Anki setup, so I thought I would share my addon choices with you!


Currently I am using:

### AddonBackup

Creates a backup of my current addon setup, so I can easily reimport them on a different machine. It does not save the full settings sadly.

### Button Colours Good Again

Colours the answer button-text on the review screen. :)

### Deck name in title 21

I often study multiple things at once, and sometimes my cards are phrased in a way they depend on the context of the deck they are in. This addon shows the deck name in the title bar.

### Editor Live Preview

This is the first Anki-Addon I have written :D it adds a preview screen to all card editors, so you don't have to press "Cards..." everytime you want to check if your equations work...

I have to work with equations and TeX a lot.

### Image Occlusion Enhanced for Anki 21 alpha

This is probably the best addon for anki ever written. It gives you a nice overlay to embed images into your cards and question yourself on parts.

### Remaining time for Anki 21

Shows how long it will likely take you to finish your current session based on your answer times on previous cards.

### ReviewHeatmap

Github-Style heatmap on the deck window, showing you how much you studied in the past, and how many reviews you'll have to do in the future. Don't let the streak cut off!

### True Retention

This adds more information to your statistics screen. Showing you how many you flunked, passed, learned, relearned in the past day/week/month. This should give you a better indication of your learning quality.
